IB ScrewUp

Discussion in 'Retail Brokers' started by TraderSU, Jun 4, 2010.

  1. This morning I'm getting this message that "Your TWS version is not longer supported".

    I went to website and got the latest version, still same issue.

    My build - 905.1 May 20, 2010

    What the heck?
  2. Arnie


    Try updating Java
  3. Java looks pretty recent to me.

    C:\>java -version
    java version "1.6.0_20"
    Java(TM) SE Runtime Environment (build 1.6.0_20-b02)
    Java HotSpot(TM) Client VM (build 16.3-b01, mixed mode, sharing)

    My other machine that I use for demo account is working fine with demo account.

    TWS : 904.6
    Java: 1.6.0_17
  4. Check your desktop for (2) TWS icons.... you may have tried to open the (previous version) or look in "programs"....

  5. Bob111


    try clean install. both java and TWS(or try browser version)

    clean install mean-copy Jts some place else(just in case if you need your settings(which might be corrupted and cause this problem), go to add/remore programs-remove TWS. choose custom. select everything and press next untill end. this will delete all entries in registry and Jts folder. restart PC and install TWS once again
  6. why dont you genius's just upgrade to the latest like it says.

    worked for me


    smoking may be harmful to your health

    no warranty expressed or implied
  7. Bob111


    Stock..with all due respect 905 is latest TWS version
  8. O yeah :) I ran their upgrade tool and it confirms that I've the latest version...

    Trying to reboot the comp.

    Looks like I'm the only one with this issue. Something must have screwed up locally...
  9. hmmm, I had 904 something, got that message, upgraded to 905, and had no problem at that point.

    Try a downgrade, and then an upgrade again. Some flag is set wrong.

  10. 905.4 June 1 is the latest version.

    #10     Jun 4, 2010